{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./*"]
    },
    "types": ["@dcloudio/types"],
    "typeRoots": ["./types", "./node_modules/@types"]
  },
  "include": [
    "**/*.js",
    "**/*.vue",
    "types/**/*.d.ts"
  ],
  "exclude": [
    "node_modules",
    "unpackage",
    "dist"
  ]
}
